# infotocap 1m

    infotocap(1m)                                             infotocap(1m)

## NAME

           infotocap  - convert a terminfo description into a termcap
           description

## SYNOPSIS

           infotocap [-vn width]  [-V] [-1] [-w width] file . . .

## DESCRIPTION

           infotocap looks in  each  given  text  file  for  terminfo
           descriptions.   For  each  terminfo  description found, an
           equivalent termcap description is written to standard out-
           put.  Terminfo use capabilities are translated directly to
           termcap tc capabilities.

           -v   print out tracing information on  standard  error  as
                the program runs.

           -V   print  out the version of the program in use on stan-
                dard error and exit.

           -1   cause the fields to print out one to a line.   Other-
                wise, the fields will be printed several to a line to
                a maximum width of 60 characters.

           -w   change the output to width characters.

## FILES

           /usr/share/terminfo Compiled     terminal      description
                               database.

## NOTES

           This  utility  is  actually  a  link to tic, running in -C
           mode.  You can use other tic options such as -f and  -x.

## SEE ALSO

           curses(3x), tic(1m), infocmp(1m), terminfo(5)

           This describes ncurses version 5.8 (patch 20110226).

## AUTHOR

           Eric S. Raymond <esr@snark.thyrsus.com> and
           Thomas E. Dickey <dickey@invisible-island.net>

                                                              infotocap(1m)